<!DOCTYPE html>
<html>
<head>
	<title>Welcome to route1</title>
	<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
	<h1>Welcome to route1</h1>
	<p>Welcome buddy!</p>
	&nbsp;
	<p>Check out different routes below:</p>
	<a href="/">Home</a>
	<a href="route2">Route 2</a>
	<a href="route3">Route 3</a>
	<a href="upload">Upload</a>
	&nbsp;
	&nbsp;
	&nbsp;
	&nbsp;
	
	<p id="clickme" style="cursor: pointer; text-decoration: underline;">click here to be happy</p>
	<img id="image" src="https://i.pinimg.com/originals/f5/30/fe/f530fe1ddd62867235a5cc2e735a9893.gif" style="display: none;">
	<script>
		document.getElementById('clickme').addEventListener('click', function() {
			var image = document.getElementById('image');
			if (image.style.display === 'none') {
				image.style.display = 'block';
			} else {
				image.style.display = 'none';
			}
		});
	</script>
	
</body>
</html>